[Réglé] [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Support pour n'importe quelle extension non présente dans notre base de données
Aucune demande de personnalisation des extensions n'est autorisée.

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com - Conditions générales de support des extensions de phpBB-fr.com

Merci de mettre le nom de l'extension ainsi que sa version entre crochets, et un titre explicite afin de faciliter la recherche.
Exemple : [nom de l'extension + numéro de version] Titre explicite résumant le problème

Le lien de téléchargement de l'extension est demandé pour toute demande de support.

Aucune demande de personnalisation des extensions n'est autorisée.
Partager sur FacebookPartager sur TwitterPartager sur Google+

[Réglé] [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar sebg61 » 11 Mai 2015 à 22:20

Bonsoir,

J'ai installé directement une version de phpbb 3.1.3 pour essais. J'ai installé le mChat 0.0.14.

Puis, j'ai alors migré mon forum en 3.0.12 directement en 3.1.4. Or, je m'étonnes que l'affichage des icônes dans le mini-chat ne soient pas identiques, notamment pour le MP , et le like a disparu :

3.1.3 :

Image

3.1.4 :

Image

Est-ce normal ? Ou bien, ai-je foiré quelque chose pendant l'installation ??

Cordialement,

Seb
Modifié en dernier par sebg61 le 12 Mai 2015 à 10:01, modifié 2 fois.
sebg61
Posteur néophyte
Posteur néophyte
 
Messages: 32
Enregistré le: 03 Mar 2012 à 22:11

Re: mChat 0.014 : affichage différent liés à la version de phpbb ?

Messagepar sophb » 12 Mai 2015 à 06:23

Bonjour,

est ce que mChat 0.014 soit compatible avec phpbb 3.1.X ?

3.0.X = mod
3.1.X = extension.

Bonne journée
Avatar de l’utilisateur
sophb
Posteur néophyte
Posteur néophyte
 
Messages: 68
Enregistré le: 24 Juin 2013 à 06:55

Re: mChat 0.014 : affichage différent liés à la version de phpbb ?

Messagepar FoFa » 12 Mai 2015 à 07:15

Bonjour,

Plusieurs points :
  1. il s'agit d'une demande de support pour une extension, je me vois donc contraint de déplacer ton sujet
    Votre sujet a été déplacé par un membre de l'équipe.
    Origine : Index du forum ‹ phpBB 3.1.x (Ascraeus) ‹ Extensions phpBB 3.1.x ‹ Discussions, recherches et traductions ‹ Discussions sur les extensions
  2. A ce titre, merci de modifier votre titre de sujet afin qu'il respecte la nomenclature demandée plus haut dans cette page : [nom de l'extension + numéro de version] Titre explicite résumant le problème
  3. Si vous désirez de l'aide, il va falloir nous... aider ! En effet, nous ne sommes pas devins. Merci donc de nous communiquer un lien vers la page de l'extension concernée. Ainsi, notre Equipe sera à même de tester l'extension et pourra plus facilement éclairer votre lanterne
  4. J'ajouterai à tout ceci que nous sommes encore plus efficaces lorsque nous pouvons constater le problème de nos propres yeux. Par conséquent, Pour obtenir un support plus efficace, merci de préciser l'URL de votre forum.
  5. Enfin, veillez à ne pas installer d'extensions non stables sur un forum en production. Sauf, bien évidemment, si vous souhaitez planter votre forum (ce que je ne pense pas être votre volonté)

En respectant tous ces points, il est fortement probable que vous auriez déjà obtenu une réponse plus que satisfaisante et vous pourriez même déjà pouvoir mettre l'attribut [Réglé] à votre sujet. Mais désormais, il faudra patienter.

Bien cordialement.
Après l'assassinat de mon ordinateur, je reviens progressivement vers vous...
FoFa
Resp. des supporters
Resp. des supporters
 
Messages: 10360
Enregistré le: 15 Nov 2008 à 19:04
Localisation: Auxonne

Re: mChat 0.014 : affichage différent liés à la version de phpbb ?

Messagepar cocooncrash » 12 Mai 2015 à 07:51

Bonjour,
Comme le rappelle FoFa, attention avec lex extensions encore en DEV, et donc a ne pas installer sur des forums en production.

Et par conséquent, le support ne peut se faire sur des extensions qui vont etre amenées a évoluer tres fortement dans le temps.

Pour rappel des règles :

[3.4. Nous n’assurons pas le support aux MODs dont le stade de développement n’a pas atteint le statut RC. Néanmoins, l’équipe des MODs se réserve le droit de considérer si le MOD est arrivé à un stade de développement suffisamment avancé. ]
decouvrez l'aide complete : ICI
découvrez les règles : La_bas

Pensez a ajouter le tag [réglé] en modifiant votre premier message s'il est résolu. Merci :wink:
Avatar de l’utilisateur
cocooncrash
Resp. des modérateurs
Resp. des modérateurs
 
Messages: 7461
Enregistré le: 07 Jan 2008 à 09:29
Localisation: dans un bocal en compagnie de nemo!!

Re: [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar sebg61 » 12 Mai 2015 à 10:00

Bonjour,

merci pour cette réponse. Je vais donc patienter. Sujet réglé.

sophb a écrit:Bonjour,
est ce que mChat 0.014 soit compatible avec phpbb 3.1.X ?
3.0.X = mod
3.1.X = extension.
Bonne journée


Oui, mChat 0.0.14 est bien une extension et pas un .Mods
sebg61
Posteur néophyte
Posteur néophyte
 
Messages: 32
Enregistré le: 03 Mar 2012 à 22:11

Re: [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar FoFa » 12 Mai 2015 à 10:53

Pourriez-vous donner le lien svp ?
Après l'assassinat de mon ordinateur, je reviens progressivement vers vous...
FoFa
Resp. des supporters
Resp. des supporters
 
Messages: 10360
Enregistré le: 15 Nov 2008 à 19:04
Localisation: Auxonne

Re: [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar sebg61 » 12 Mai 2015 à 13:19

bonjour,

le lien : https://www.phpbb.com/community/viewtop ... &t=2281451

la dernière version est 0.1.0
sebg61
Posteur néophyte
Posteur néophyte
 
Messages: 32
Enregistré le: 03 Mar 2012 à 22:11

Re: [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar FoFa » 12 Mai 2015 à 14:30

Merci
Après l'assassinat de mon ordinateur, je reviens progressivement vers vous...
FoFa
Resp. des supporters
Resp. des supporters
 
Messages: 10360
Enregistré le: 15 Nov 2008 à 19:04
Localisation: Auxonne

Re: [DEV] Extension "mChat" version "0.0.14" : affichage différent liés à la version de phpbb ?

Messagepar cocooncrash » 12 Mai 2015 à 16:47

Pas de support pour des extensions ou mod en statut DEV, merci de respecter cette règle.
decouvrez l'aide complete : ICI
découvrez les règles : La_bas

Pensez a ajouter le tag [réglé] en modifiant votre premier message s'il est résolu. Merci :wink:
Avatar de l’utilisateur
cocooncrash
Resp. des modérateurs
Resp. des modérateurs
 
Messages: 7461
Enregistré le: 07 Jan 2008 à 09:29
Localisation: dans un bocal en compagnie de nemo!!


Retourner vers Support des extensions non présentes dans notre base de données

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités